/*******************************************************
Product list Styles
********************************************************/
ul.product_list li.ajax_block_product {
  float: left;
  width: 25%; }
  ul.product_list li.ajax_block_product .product-container {
    padding: 10px 0 !important; }
  ul.product_list li.ajax_block_product .product-name {
    display: block;
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    line-height: 1.2;
    font-weight: bold;
    margin: 0 0 0.5em; }
  ul.product_list li.ajax_block_product .product-availability {
    /*clear: left;*/
    float: right;
    text-transform: lowercase;
    font-size: 12px;
    color: #000;
    padding:24px 0 0 0;}
    ul.product_list li.ajax_block_product .product-availability .instock:before {
      content: "";
      margin: 0 5px 0 0;
      display: inline-block;
      background: #7cdd00;
      width: 5px;
      height: 5px;
      vertical-align: middle;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%; }
  ul.product_list li.ajax_block_product .availability span {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    padding: 3px 8px 4px 8px;
    margin-bottom: 20px; }
    ul.product_list li.ajax_block_product .availability span.available-now {
      background: #55c65e;
      border: 1px solid #36943e; }
    ul.product_list li.ajax_block_product .availability span.out-of-stock {
      background: #fe9126;
      border: 1px solid #e4752b; }
    ul.product_list li.ajax_block_product .availability span.available-dif {
      background: #fe9126;
      border: 1px solid #e4752b; }
  ul.product_list li.ajax_block_product .color-list-container {
    display: none; }
    ul.product_list li.ajax_block_product .color-list-container ul li {
      display: inline-block;
      border: 1px solid #d6d4d4;
      width: 26px;
      height: 26px; }
      ul.product_list li.ajax_block_product .color-list-container ul li a {
        display: block;
        width: 22px;
        height: 22px;
        margin: 1px; }
        ul.product_list li.ajax_block_product .color-list-container ul li a img {
          display: block;
          width: 22px;
          height: 22px; }
  ul.product_list li.ajax_block_product .product-image-container {
    text-align: center; }
    ul.product_list li.ajax_block_product .product-image-container img {
      margin: 0 auto;
      max-width: 75%; }
    ul.product_list li.ajax_block_product .product-image-container .quick-view-wrapper-mobile {
      display: none; }
      ul.product_list li.ajax_block_product .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
        display: none; }
    ul.product_list li.ajax_block_product .product-image-container .quick-view {
      font: 700 13px/16px Arial, Helvetica, sans-serif;
      color: #777676;
      position: absolute;
      left: 50%;
      top: 50%;
      margin: -21px 0 0 -53px;
      padding: 13px 0 0;
      background: rgba(255, 255, 255, 0.82);
      width: 107px;
      height: 43px;
      text-align: center;
      -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
      -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
      box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
      display: none; }
  ul.product_list li.ajax_block_product .comments_note {
    text-align: left;
    overflow: hidden;
    position: absolute;
    top: -30px;
    right: 0; }
    ul.product_list li.ajax_block_product .comments_note .nb-comments {
      overflow: hidden;
      font-style: italic; }
  ul.product_list li.ajax_block_product .functional-buttons {
    position: absolute;
    top: 0;
    right: 0; }
    ul.product_list li.ajax_block_product .functional-buttons div a, ul.product_list li.ajax_block_product .functional-buttons div label {
      font-weight: bold;
      color: #777676;
      cursor: pointer; }
      ul.product_list li.ajax_block_product .functional-buttons div a:hover, ul.product_list li.ajax_block_product .functional-buttons div label:hover {
        color: #000; }
    ul.product_list li.ajax_block_product .functional-buttons div.wishlist {
      border-right: 1px solid #d6d4d4; }
      ul.product_list li.ajax_block_product .functional-buttons div.wishlist a:before {
        display: inline-block;
        font-family: "FontAwesome";
        content: "\f08a";
        margin-right: 3px;
        padding: 0 3px; }
      ul.product_list li.ajax_block_product .functional-buttons div.wishlist a.checked:before {
        content: "\f004"; }
    ul.product_list li.ajax_block_product .functional-buttons div.compare {
      float: right; }
      ul.product_list li.ajax_block_product .functional-buttons div.compare a {
        display: block;
        border: 1px solid #b2b2b2;
        color: #b2b2b2;
        font-size: 10px;
        font-weight: bold;
        background: #fff;
        text-transform: uppercase;
        padding: 4px 7px;
        line-height: 1;
        text-decoration: none; }
        ul.product_list li.ajax_block_product .functional-buttons div.compare a:hover {
          color: #000 !important; }
        ul.product_list li.ajax_block_product .functional-buttons div.compare a.checked {
          background: #b2b2b2;
          color: #fff; }

/*******************************************************
Product list(Grid) Styles
********************************************************/
ul.product_list.grid > li {
  padding: 0px;
  overflow: hidden; }
  ul.product_list.grid > li:nth-child(5n+1) {
    /*clear: both;*/ }
  ul.product_list.grid > li .product-container {
    width: 88%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    background: #fff; }
    ul.product_list.grid > li .product-container:before {
      content: "";
      display: block;
      position: absolute;
      z-index: 2;
      top: 100%;
      left: 0%;
      right: 0%;
      height: 100%;
      margin: -1px 0 0;
      border-top: 1px solid #b2b2b2;
      background: rgba(0, 0, 0, 0.05);
      -moz-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }
    ul.product_list.grid > li .product-container:hover:before {
      top: 1px; }
    ul.product_list.grid > li .product-container .left-block {
      position: relative;
      z-index: 1;
      margin: 0 auto;
      width: 90%; }
    ul.product_list.grid > li .product-container .right-block {
      position: relative;
      z-index: 3;
      margin: 0 auto;
      width: 90%;
      font-size: 12px; }
      ul.product_list.grid > li .product-container .right-block:after {
        content: "";
        display: block;
        clear: both; }
    ul.product_list.grid > li .product-container .right-block-in {
      padding: 0 0 1px; }
    ul.product_list.grid > li .product-container .product-boxes {
      z-index: 3; }
    ul.product_list.grid > li .product-container .product-image-container {
      padding: 0px;
      margin-bottom: 13px;
      border-bottom: 1px solid #e0e0e0;
      position: relative; }
      ul.product_list.grid > li .product-container .product-image-container.product-image-link {
        z-index: 3;
        position: absolute;
        top: 10px;
        left: 5%;
        width: 90%;
        border: none; }
        ul.product_list.grid > li .product-container .product-image-container.product-image-link img {
          visibility: hidden; }
      ul.product_list.grid > li .product-container .product-image-container .content_price {
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 100%;
        background: url(../img/price-container-bg.png);
        padding: 9px 0;
        display: none; }
        ul.product_list.grid > li .product-container .product-image-container .content_price span {
          color: #fff; }
          ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
            color: #b1b0b0; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0;
      margin: 0;
      min-height: 53px; }
    ul.product_list.grid > li .product-container .features {
      margin: 0 0 1em;
      display: block;
      line-height: 1.2;
      color: #000; }
      ul.product_list.grid > li .product-container .features dt {
        display: inline;
        margin: 0 3px 0 0;
        font-weight: normal; }
      ul.product_list.grid > li .product-container .features dd {
        display: inline;
        font-weight: normal;
        margin: 0; }
    ul.product_list.grid > li .product-container .comments_note .star_content {
      margin: 0; }
    ul.product_list.grid > li .product-container .comments_note .nb-comments {
      display: none; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: block;
      text-align: right;
      line-height: 1; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .price {
      display:unset;
      color: #000;
      font-size: 19px;
      font-weight: bold;
      margin: 0 0 5px; }
    ul.product_list.grid > li .product-container .old-price {
      color: #f00;
      font-size: 14px;
      height:16px;  }
    ul.product_list.grid > li .product-container .dualprice {
      font-size: 12px;
      font-weight: normal;
      margin: 0; }
    div.right-block .button-container {
      float: right !important;
      padding: 5px 0 0 3px;
      margin: 0 0 3px; }
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        display: none; }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button {
        margin: 0;
        width: 21px;
        height: 29px;
        border: none;
        box-shadow: none;
        background: url(../img/sprite1.png) no-repeat -195px 0; }
        ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button:hover {
          background-position: -172px 0; }
        ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button span {
          display: none; }
    ul.product_list.grid > li .product-container .functional-buttons {
      z-index: 3; }
  ul.product_list.grid > li.hovered .product-container {
    -moz-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
    box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
    position: relative;
    z-index: 10; }
    ul.product_list.grid > li.hovered .product-container .content_price {
      display: none; }
    ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {
      display: block; }
    ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
      display: block; }
    ul.product_list.grid > li.hovered .product-container .functional-buttons,
    ul.product_list.grid > li.hovered .product-container .button-container,
    ul.product_list.grid > li.hovered .product-container .comments_note {
      display: block; }
ul.product_list.grid li.hovered h5 {
  min-height: 30px; }

/*******************************************************
Product list(List) Styles
********************************************************/
ul.product_list.list > li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container {
  position: relative;
  border: 1px solid #d6d4d4;
  padding: 9px; }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #000;
  margin: -5px 0 10px 0; }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px; }

@media (max-width: 1450px) {
  ul.product_list li.ajax_block_product {
    width: 25%; }

  ul.product_list.grid > li:nth-child(5n+1) {
    clear: none; }

  ul.product_list.grid > li:nth-child(4n+1) {
    clear: both; } }
@media (max-width: 1100px) {
  ul.product_list li.ajax_block_product {
    width: 33.33333%; }

  ul.product_list.grid > li:nth-child(4n+1) {
    clear: none; }

  ul.product_list.grid > li:nth-child(3n+1) {
    clear: both; } }
@media (max-width: 800px) {
  ul.product_list li.ajax_block_product {
    width: 50%; }

  ul.product_list.grid > li:nth-child(3n+1) {
    clear: none; }

  ul.product_list.grid > li:nth-child(2n+1) {
    clear: both; } }
@media (max-width: 550px) {
  ul.product_list li.ajax_block_product {
    width: 100%; 
    float:none;}
 }

a img.sipka {padding: 0 0 10px 0;
float:right;}

a.product_link:hover img {
opacity: 0.5;
}
div.minpricetext{
vertical-align: baseline;
clear:both;
height:20px;
font-size:14px;
color:#7ddd00;
font-weight:bold;
}